version: 1.0.3
files:
  - url: 凭证数字化 Setup 1.0.3.exe
    sha512: HIyMicmw0/1z2KKKlo8JypIKOk5LJQxC3n85hlvIgce/s0kuzGcUJxCOUIGHLM6y6CFhvJAdVnRQ/shSZ2UOgw==
    size: 61199867
path: 凭证数字化 Setup 1.0.3.exe
sha512: HIyMicmw0/1z2KKKlo8JypIKOk5LJQxC3n85hlvIgce/s0kuzGcUJxCOUIGHLM6y6CFhvJAdVnRQ/shSZ2UOgw==
releaseDate: '2021-06-09T08:48:27.323Z'
